using Avalonia.Controls;
using Microsoft.EntityFrameworkCore;
using System.Linq;

namespace demo0411;

public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void Button_Click(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        new ListPartner().Show();
        Close();
    }

    private void Button_Click_1(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        new ProductList().Show();
        Close();
    }
}